stdcompatversion

Compatibility module for OCaml standard library

Compatibility module for OCaml standard library allowing programs to use some recent additions to the OCaml standard library while preserving the ability to be compiled on former versions of OCaml.

AuthorThierry Martinez <martinez@nsup.org>
LicenseBSD
Published
Homepagehttps://github.com/thierry-martinez/stdcompat
Issue Trackerhttps://github.com/thierry-martinez/stdcompat/issues
MaintainerThierry Martinez <martinez@nsup.org>
Dependencies
Optional dependencies
Source [http] https://github.com/thierry-martinez/stdcompat/releases/download/10/stdcompat-10.tar.gz
md5=57c00723359aeca46126ba5641f3f3d8
sha512=4e5e5a65489c75865e9ab6a60594709add55c36d9c0791d41d93cf6c811d78093f6a823ec8bbe02f588c4bd222f95eebfdf87d1e296917fec0d36307e4174a57
StatisticsInstalled 88 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/stdcompat/stdcompat.10/opam
Required by